/**
 * 
 */
package org.ajax4jsf.builder.config;

/**
 * @author Administrator
 *
 */
public class TagTestClassHolder extends TestClassHolder {

	/**
	 * 
	 */
	public TagTestClassHolder() {
		setSuperclassname("org.ajax4jsf.tests.AbstractJspTestCase");
	}

}
